<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:padding="16dp"
    tools:context=".MainActivity">

    <Button
        android:id="@+id/btnLocaliza"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="Localizar" />

    <Button
        android:id="@+id/btnMapa"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="Ver Mapa"
        android:layout_marginTop="16dp" />

    <Button
        android:id="@+id/btnCosto"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="Calcular Costo"
        android:layout_marginTop="16dp" />

</LinearLayout>
